pn53x-diagnose(1)

NAME
pn53x-diagnose - PN53x diagnose tool

SYNOPSIS
pn53x-diagnose

DESCRIPTION
pn53x-diagnose is a utility to diagnose PN531, PN532 and PN533 chips. It runs communication, RAM and ROM tests.

BUGS
Please report any bugs on the libnfc issue tracker at:
http://code.google.com/p/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Romuald Conty <romuald@libnfc.org>

This manual page was written by Romuald Conty <romuald@libnfc.org>. It is licensed under the terms of the GNU GPL (version 2 or later).